.theme_color
{
  color: #004c8b;
}

#footer_wrapper
{
    border-top: 1px solid #004c8b;
}

#sitemap ul.lv1>li>a 
{
  color: #004c8b;
}

#nav_links li 
{
    border-right: 1px solid #004c8b;
}

#nav_links li.item1
{
    border-left: 1px solid #004c8b;
}

#nav_links a:hover
{
    color: #5576b4;
}

div.content_area h2
{
  color: #004c8b;
}

div#content_row div.content_area 
{
  border-left: 1px solid #004c8b;
}

#content_menu a:hover
{
  color: #5576b4;
}

#content_column 
{
  border-left: 1px solid #004c8b;
}











/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
